@charset "utf-8";
/* CSS Document */

#interactiveContent{
	margin:65px 0 30px -6px;
	width:960px;
	height:500px;
	background: #fff;
}
#interactiveContainer{
	/*display:none;*/
	background: #fff;
}

#interactiveContainer.fullscreen {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	margin: 0;
	z-index:1000;
}
#preloader, #opening{
	text-align:center;
}

#preloader{
	position:absolute;
	display:none;
	background: #fff;
	width:958px;
	height:500px;
}

#opening{
	width:958px;
	height:560px;
	border: 1px solid #fff;
	background: url("../img/abre-grupob.jpg") no-repeat;
	margin:30px 0 0 0;
}

#openButton{
	width:110px;
	padding:8px 20px;
	background: #cb4c1b;
	display:inline-block;
	color:#fff;
	text-transform:uppercase;
	clear:both;
	font-size:12px;
	font-weight:bold;
}

.openingTitle{
	clear:both;
	font-size:10px;
	line-height:12px;
	text-transform:uppercase;
	color:#555;
	font-weight:bold;
	bottom:0;
	text-shadow: 1px 1px rgba(50,50,50,0.2);
	margin-top:360px;
	padding: 5px 0;
	box-shadow: 0 3px 3px rgba(50,50,50,0.3);
	background: #fff url("../img/stripes.png") repeat;
	border-top: 10px solid #fff;
	border-bottom: 10px solid #fff;
}

.openingTitle span{
	font-size:50px;
	line-height:56px;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#555;
	font-weight:bold;
	display:block;
	clear:both;
	text-shadow: 2px 2px rgba(50,50,50,0.35);
}

#closeAndShare{
	position:fixed;
	top:0;
	height:20px;
	background:#fff;
	border-bottom: 1px solid #d6d6d6;
	z-index:1001;
}

a#fbButton, a#gPlusButton, a#tweetButton, a#mailButton{
	background: url("../img/icons-share.png") no-repeat;
	display: inline-block;
	width:18px;
	height:18px;
}

a#fbButton{
	background-position: 0 0;
}
a#fbButton:hover{
	background-position: 0 -20px;
}

a#gPlusButton{
	background-position: 0 -40px;
}
a#gPlusButton:hover{
	background-position: 0 -60px;
}

a#tweetButton{
	background-position: 0 -80px;
}
a#tweetButton:hover{
	background-position: 0 -100px;
}

a#mailButton{
	background-position: 0 -120px;
}
a#mailButton:hover{
	background-position: 0 -140px;
}

